SourceForge has been redesigned. Learn more.
Close

LibOFX 0.6.0 and GnuCash 1.7.3

A new tarball has been released to match the new gnucash 1.7.3 released today: http://www.gnucash.org/ There is is now extensive ofx investment download support. This is also the first official release of libofx to use a full autoconf build infrastructure. Please send mail to bock@step.polymtl.ca if it doesn't work for you. IMPORTANT NOTE: make uninstall your previous libofx version BEFORE you install this one. Many files changed name or location with the new build system, and installing over a previous version (0.5 and less) is likely to cause a horrible mess.

Posted by Benoit Grégoire 2002-11-18

Log in to post a comment.